We currently support Magento versions 1.7, 1.8, 1.9, 2.1, 2.2, 2.3 (Community & Commerce)